<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ReplicationStats..::.DupMasters Property
ReplicationStats Class See Also Send Feedback

# of times a duplicate master condition was detected.

Namespace: BerkeleyDB
Assembly: libdb_dotnet50 (in libdb_dotnet50.dll) Version: 5.0.21.0

# Syntax

C#

    public uint DupMasters { get; }

Visual Basic (Declaration)

    Public ReadOnly Property DupMasters As UInteger

Visual C++

    public:
    property unsigned int DupMasters {
    	unsigned int get ();
    }

# See Also

ReplicationStats Class
BerkeleyDB Namespace